Package list fcitx-unikey / a5cfd5e
Avoid explicitly specifying -Wl,--as-needed linker flag. Changes-By: lintian-brush Fixes: lintian: debian-rules-uses-as-needed-linker-flag See-also: https://lintian.debian.org/tags/debian-rules-uses-as-needed-linker-flag.html Debian Janitor 2 months ago
2 changed file(s) with 1 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
22 * Bump debhelper from old 11 to 12.
33 * Set debhelper-compat version in Build-Depends.
44 * Set upstream metadata fields: Repository, Repository-Browse.
5 * Avoid explicitly specifying -Wl,--as-needed linker flag.
56
67 -- Debian Janitor <janitor@jelmer.uk> Wed, 23 Jun 2021 04:27:17 -0000
78
99 # package maintainers to append CFLAGS
1010 #export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic
1111 # package maintainers to append LDFLAGS
12 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
1312
1413 export QT_SELECT := 5
1514